/* 当前页导航样式 */
.bg-nav .nav_ul .nav_li:nth-of-type(1) a {
    font-weight: bold;
}

.content-one {
    background: url(xwd.png) no-repeat center;
    height: 428px;
    background-size: cover;
    width: 100%;
    padding: 50px 0 20px;
}

.content-one-line {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.content-one-left {
    width: 570px;
    margin-right: 35px;
}

.content-one-left .title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 40px;
    color: #ffffff;
    display: block;
    padding-top: 38px;
}

.content-one-left .nr {
    font-size: 16px;
    line-height: 30px;
    color: #8cbdf2;
    margin-bottom: 35px;
}

.content-one-left .more {
    font-size: 18px;
    line-height: 30px;
    color: #daecfb;
    display: block;
    position: relative;
}

.content-one-left .more::after {
    /* position: absolute;
    content: "";
    width: 148px;
    height: 15px;
    background: url(line.png) no-repeat;
    left: 0;
    bottom: -20px; */
}

.swiper-container-one {
    width: 600px;
    height: 353px;
}

.swiper-container-one .swiper-slide img {
    width: 600px;
    height: 320px;
    object-fit: cover;
    border: solid 5px #daecfb;
}

.swiper-container-one .swiper-pagination-bullet {
    background-color: #ffffff;
}

.content-two {
    width: 100%;
    height: 50px;
    background-color: #115db2;
}

.content-two .content-two_ul {
    width: 1200px;
    display: flex;
    margin: 0 auto;
    padding-top: 10px;
}

.content-two .content-two_ul li {
    height: 30px;
    line-height: 30px;
    width: 33%;
    text-align: center;
    border-right: 1px solid #daecfb;
}

.content-two .content-two_ul li:last-of-type {
    border: 0;
}

.content-two .content-two_ul li a {
    font-size: 16px;
    letter-spacing: 0px;
    color: #daecfb;
}

.content-three {
    width: 1200px;
    margin: 40px auto;
    display: flex;
}

.top_content {
    width: 100%;
    box-sizing: border-box;
    margin-right: 40px;
    display: inline-block;
}

.top_content:nth-of-type(2n) {
    margin-right: 0;
}

.top_content .blue_title {
    /* border-bottom: 1px solid #dcdcdc; */
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
}

.top_content .tab {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 29px;
}

.top_content .active {
    padding-bottom: 2px;
    color: #115db2;
    border-bottom: 3px solid #115db2;
}

.top_content .all_more .more {
    font-size: 16px;
    color: #999999;
    display: none;
    float: right;
}

.top_content .all_more .cur {
    display: inline-block;
}

.content-three .content_ul {
    display: none;
}

.content-three .cur {
    display: block;
}

.content_ul li {
    position: relative;
    margin-bottom: 0;
    line-height: 50px;
    height: 50px;
}

.content_ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    transform: rotate(-45deg);
    left: 0;
    top: 25px;
}

.content_ul li:last-of-type {
    margin-bottom: 0;
}

.content_ul li .title {
    font-size: 16px;
    color: #333333;
    width: 455px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}

.content_ul li:hover .title {
    color: #115db2;
}

.content_ul li .time {
    color: #999999;
    font-size: 16px;
    float: right;
}

.content_ul li:hover .time {
    color: #115db2;
}

.content-four {
    width: 100%;
    background-color: #f5f5f5;
    padding: 47px 0 32px;
}

.content-four_title {
    background: url(ywtb.png) no-repeat center;
    background-size: cover;
    height: 32px;
    margin-bottom: 30px;
}

.content-four-two {
    margin-top: 49px !important;
    background: url(zwgk.png) no-repeat center;
    background-size: cover;
    height: 32px;
    margin-bottom: 30px;
}

.content-four-box {
    width: 400px;
    display: inline-block;
    position: relative;
}

.content-four-box .icon {
    width: 400px;
    height: 200px;
    object-fit: cover;
}

.content-four-box::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 260px;
    background-color: #dddddd;
    right: 0;
    top: 100px;
    z-index: 11;
}

.content-four .content-four-box:last-of-type {
    margin-right: 0;
}

.content-four-box .swiper-container-three {
    width: 400px;
    height: 200px;
}

.swiper-container-three .swiper-slide {
    background-color: #ffffff;
    padding: 37px 0 0;
}

.swiper-container-three .swiper-slide-ul li {
    display: inline-block;
    width: 33%;
    text-align: center;
    line-height: 30px;
}

.swiper-container-three .swiper-slide-ul li a {
    font-size: 16px;
    color: #115db2;
}

.swiper-container-three .swiper-slide-ul li a:hover {
    text-decoration: underline;
}

.swiper-container-three .swiper-pagination-bullet {
    background-color: #999999;
}

.swiper-container-three .swiper-pagination-bullet-active {
    background-color: #115db2;
}

.swiper-container-three .swiper-pagination-bullets {
    bottom: 20px;
}

.swiper-slide-tsbs-ul li {
    width: 50%;
    text-align: center;
    display: inline-block;
}

.swiper-slide-tsbs-ul li a p {
    font-size: 16px;
    color: #404040;
    margin-bottom: 25px;
}

.content-four .content-four-box:last-of-type .swiper-container-three .swiper-slide {
    padding-top: 23px;
}

.big_div {
    width: 1200px;
    margin: 0 auto;
    clear: both;
    font-size: 0;
}

.bmts_div {
    margin-top: 10px;
    display: flex;
    background-color: #ffffff;
    padding: 35px 30px 15px 24px;
}

.bmts_div img {
    margin-right: 40px;
    object-fit: contain;
}

.bmts_div .bm_title {
    font-weight: bold;
    font-size: 20px;
    color: #404040;
    margin-bottom: 10px;
    display: block;
}

.bmts_div .content_ul {
    width: 100%;
}

.bmts_div .content_ul li {
    width: 463px;
    display: inline-block;
    margin-right: 70px;
}

.bmts_div .content_ul li:nth-of-type(2n) {
    margin-right: 0;
}

.bmts_div .content_ul li .title {
    width: 370px;
}

.content-four .gg_div {
    margin-top: 20px;
}

.gg_right {
    margin-left: 40px;
}

.gg_div a img {
    object-fit: cover;
    width: 580px;
    height: 110px;
}

.special {
    display: block;
    margin-bottom: 20px;
}

.special .top_content {
    width: 1200px;
    border: solid 1px #115db2;
    padding: 20px 20px 0;
}

.special .content_ul .special_li .title {
    width: 1000px;
}

.special .content_ul .special_li {
    position: relative;
    margin-bottom: 0;
    line-height: 50px;
    height: 50px;
    border-bottom: 1px dashed #115db2;
}

.special .content_ul .special_li:last-of-type {
    border: 0;
}

.zfxxgk_ul {
    display: flex;
    margin-bottom: 10px;
}

.zfxxgk_ul li {
    width: 230px;
    height: 65px;
    line-height: 65px;
    display: inline-block;
    padding-right: 14px;
    text-align: right;
}

.zfxxgk_ul li:nth-of-type(1) {
    width: 242px;
    background: url(gk.png) no-repeat;
    background-size: cover;
}

.zfxxgk_ul li:nth-of-type(2) {
    background: url(zfxxgkzn.png) no-repeat;
    background-size: cover;
    margin-right: 12px;
}

.zfxxgk_ul li:nth-of-type(3) {
    background: url(zfxxgkzd.png) no-repeat;
    background-size: cover;
    margin-right: 12px;
}

.zfxxgk_ul li:nth-of-type(4) {
    background: url(fdzdgknr.png) no-repeat;
    background-size: cover;
    margin-right: 12px;
}

.zfxxgk_ul li:nth-of-type(5) {
    background: url(zfxxgknb.png) no-repeat;
    background-size: cover;
}

.zfxxgk_ul li a {
    font-size: 16px;
    color: #115db2;
}

.content-five {
    background-color: #f5f5f5;
    padding: 30px 45px;
    height: 150px;
    margin-bottom: 40px;
}

.content-five li {
    width: 150px;
    height: 50px;
    display: inline-flex;
    /* justify-content: center; */
    line-height: 50px;
    margin-right: 40px;
    padding-left: 15px;
}

.content-five li a {
    font-size: 16px;
    color: #404040;
}

.content-five li a img {
    vertical-align: middle;
    margin-right: 3px;
    display: none;
}

.content-five li .gray {
    display: inline;
}

.hover .gray {
    display: none !important;
}

.hover .blue {
    display: inline !important;
}

.content-five li:hover {
    color: #115db2;
    background-color: #ffffff;
    box-shadow: 0px 0px 5px 0px rgba(0, 84, 255, 0.7);
    border-image-source: linear-gradient(36deg, #0065e2 0%, #00d2ff 100%);
}

.content-five li:nth-of-type(6n) {
    margin-right: 0;
}

.lunbo_div {
    border-top: 8px solid #115db2;
    margin-top: 40px;
}

.content-six {
    padding: 40px 0 58px;
    /* background-color: #f5f5f5; */
    /* margin-top: 50px; */
    width: 100%;
}

.content-six .content-four_title {
    background: url(hdjl.png) no-repeat center;
    background-size: cover;
    height: 32px;
    margin-bottom: 39px;
}

.content-six-left {
    width: 600px;
    background-color: #ffffff;
    display: inline-block;
    margin-right: 20px;
    float: left;
}

.content-six-left .bd {
    width: 100%;
    height: 80px;
    border-radius: 10px 10px 0px 0px;
    background: url(12345.png) no-repeat center;
    background-size: cover;
    padding: 22px 30px;
    margin-bottom: 10px;
}

.content-six-left .bd img {
    float: right;
}

.content-six-left .top_content {
    padding: 0 23px 4px;
    background-color: #f5f5f5;
}

.content-six-left .top_content .active {
    border: 0;
}

.content-six-left .top_content .blue_title {
    margin-bottom: 19px;
}

.content-six-left .content_ul li .title {
    width: 400px;
}

.content-six-right {
    width: 579px;
    display: inline-block;
}

.content-six-right .top_content .blue_title {
    margin-bottom: 20px;
}

.content-six-right .content_ul {
    display: none;
}

.content-six-right .cur {
    display: block;
}

.content-six-right-ul {
    margin-bottom: 48px;
    display: flex;
}

.content-six-right-ul li {
    margin-right: 20px;
    display: inline-block;
}

.content-six-right-ul li img {
    width: 280px;
    height: 160px;
    object-fit: cover;
}

.content-six-right-ul li .title {
    font-size: 16px;
    color: #404040;
    margin-top: 14px;
    text-align: center;
}

.content-six-right-ul li .title:hover {
    color: #115db2;
}

.content-six-right-ul li:last-of-type {
    margin-right: 0;
}

.yjzj_div .content_ul li {
    border-bottom: 1px dashed #dddddd;
}

.bottom_ul {
    clear: both;
    margin-top: 20px;
    display: inline-block;

}

.bottom_ul li {
    width: 285px;
    height: 100px;
    background: url(and.png) no-repeat center;
    background-size: cover;
    margin-right: 20px;
    display: inline-block;
    line-height: 100px;
    text-align: center;
}

.bottom_ul li:last-of-type {
    margin-right: 0;
}

.bottom_ul li a {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
}

.bottom_ul li a:hover {
    color: #115db2;
}

.bottom_ul li img {
    margin-right: 20px;
    vertical-align: middle;
}

.content_last {
    background-color: #f5f5f5;
    padding: 40px 0 20px;
    width: 100%;
}

.content_last .content-four_title {
    background: url(zt.png) no-repeat center;
    background-size: cover;
    margin-bottom: 50px;
}

.swiper-container-two {
    margin-bottom: 50px;
    height: 230px;
}

.swiper-container-two .swiper-slide {
    width: 270px;
    height: 170px;
}

.swiper-container-two .swiper-slide img {
    width: 270px;
    height: 170px;
    border-radius: 10px;
}

.swiper-container-two .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
}

.swiper-container-two .swiper-pagination-bullet-active {
    background-color: #115db2;
}


.special_li .title {
    font-size: 16px;
    color: #333333;
    width: 455px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
    font-weight: normal;

}

/* ------------------------ */


.newStyle .index .content-one-left {
    width: 1200px;
    display: block !important;
}

.newStyle .index .content-one-left .title {
    color: #fff;
    font-size: 64px;
    line-height: 88px;

}

.newStyle .index .content-one {
    height: auto
}

.newStyle .index .content-one-left {
    display: none
}

.newStyle .index .content-one-left .nr {
    display: none
}

.newStyle .index .content-one-left .more {
    display: none
}

.newStyle .index .content-one-line {
    display: block
}

.newStyle .index .content-two .content-two_ul {
    display: block;
    padding-top: 0;
}

.newStyle .index .content-two .content-two_ul li {
    padding-left: 0px;
    line-height: 50px;
    margin-top: 0;
    text-align: left;
    width: 100%;
    text-align: center;
    height: auto;
    padding: 15px;
    border-right: none;

}

.newStyle .index .content-two .content-two_ul li a {
    font-size: 34px;
}

.newStyle .index .content-three {
    display: block !important;
}

.newStyle .index .special {
    display: block !important;
    margin-top: 40px;
}

.newStyle .index .top_content {
    position: relative;
    margin-bottom: 70px
}

.newStyle .index .top_content .all_more .cur {
    display: inline-block;
    font-size: 28px;
    float: none;
    position: absolute;
    bottom: -60px;
    left: 0;
    width: 100%;
    height: 64px;
    line-height: 64px;
    color: #fff;
    text-align: center;
    background: #115db2;
    border-radius: 6px;
    z-index: 1;
}

.newStyle .index .special .top_content .all_more .cur {
    bottom: -80px;
}

.newStyle .index .content-six-right .top_content .all_more .cur {
    top: 314px !important;
}

.newStyle .content-six .content-six-left,
.newStyle .content-six .content-six-right {
    width: 100%;
}

.newStyle .content-six-right .content-six-right-ul {
    flex-wrap: wrap;
    justify-content: center;
}

.newStyle .index .content_ul li .time {
    display: none;
}

.newStyle .index .top_content .tab {
    height: 50px;
    line-height: 50px;
    font-size: 28px
}

.newStyle .index .content-three .cur {
    margin-top: 50px;
    display: block
}

.newStyle .index .content_ul li .title {
    font-size: 24px;
    width: 90%
}

.newStyle .index .content_ul li .time {
    display: none
}

.newStyle .index .zfxxgk_ul {
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 47px;
}

.newStyle .index .zfxxgk_ul li {
    height: 120px;
    margin: 5px 0;
    width: 32%;
}

.newStyle .zfxxgk_ul li a {
    line-height: 120px;
    font-size: 28px !important;
}

.newStyle .index .content-five {
    display: flex;
    flex-wrap: wrap
}

.newStyle .index .content-five li {
    margin-right: auto;
    height: auto;
    padding: 15px;
    text-align: center;
    width: 33%;
}

.newStyle .index .content-five li a {
    font-size: 30px;
    width: 100%;
}

.newStyle .index .content-five {
    height: auto;
}

.newStyle .index .lunbo_div {
    display: flex;
    /* flex-wrap: wrap */
}

.newStyle .index .content-four-box {
    width: 34%;
    margin-bottom: 10px;
    /* margin-left: 200px */
}

.newStyle .content-four-box .swiper-container-three {
    display: none;
}

.newStyle .bmts_div .bm_title {
    font-size: 28px;
}

.newStyle .bmts_div .content_ul {
    display: flex;
    flex-wrap: wrap;
}

.newStyle .bmts_div .content_ul li {
    width: 100%;
    height: auto;
    padding: 15px;
}

.newStyle .bmts_div .content_ul li .title {
    font-size: 28px;
}

.newStyle .content_ul li .time {
    display: none;
}

.newStyle .content_ul li .title {
    font-size: 28px;
}

.newStyle .bottom_ul li span {
    font-size: 22px;
}

.newStyle .bottom_ul li a {
    font-size: 28px;
}

.newStyle #fixer20220902 {
    display: none;
}

.newStyle .zcgdpc {
    display: none;
}

.newStyle #FLAD {
    display: none;
}

.newStyle .old_pointer {
    display: none;
}

.newStyle .content-four-box .icon {
    width: 400px;
    height: 200px;
}

.newStyle .content-four-box::after {
    display: none;
}

.newStyle .content_ul .special_li .title {
    font-size: 28px;
}

.newStyle .content_ul .special_li .time {
    font-size: 28px;
    display: none;
}


.newStyle .content-six-right-ul li {
    text-align: center;
}

.newStyle .bg-header-content .tab a {
    font-size: 24px;
}

.newStyle .rsc {
    width: 1000px;
    height: 120px;
}

.newStyle .rsc ul {
    width: 800px;
}

.newStyle .rsc ul li {
    height: 50px;
}

.newStyle .rsc ul li a {
    line-height: 50px;
    font-size: 28px;
}

.newStyle .bg-header-content .search .text_input_search {
    font-size: 28px;
}

.newStyle .bg-nav .nav_ul .nav_li {
    padding-left: 20px;
}

.newStyle .bg-nav .nav_ul .nav_li a {
    font-size: 34px;
}

.newStyle .flad {
    display: none;
}

.newStyle .nav_li .nav_ul_two .nav_ul_li {
    display: none;
}

.newStyle .rsc>span {
    width: 200px;
    font-size: 28px
}

.newStyle a {
    cursor: url(http://www.yantai.gov.cn/picture/83/2111021558006361803.png), auto !important;
}

.newStyle div {
    cursor: 25px 25px;
}

.newStyle .yqlj {
    height: auto;
}

.newStyle .yqlj>ul {
    width: 53%;
}

.newStyle .yqlj>ul>li>a {
    font-size: 30px;
}

.newStyle .yqlj span {
    font-size: 30px;
}

.newStyle .yqlj>ul>li ul li a {
    font-size: 28px;
}

.newStyle .footer .box-top {
    flex-wrap: wrap;
}

.newStyle .footer .box-top .info {
    width: 65%;
}

.newStyle .footer .box-top .info {
    border-right: none;
}

.newStyle .footer .box-top .info .info001 p {
    font-size: 24px;
}

.newStyle .footer .box-top .info .info001 p a {
    font-size: 24px;
}

.newStyle .footer .box-top .info .info001 p span {
    font-size: 24px;
}

.newStyle .footer .box-top .info .info001 p a img {
    width: 24px;
    height: 24px;
}

.newStyle .ewm img {
    width: 200px;
    height: 200px;
}

.newStyle .ewm p {
    font-size: 20px;
}

.newStyle .content_ul li {
    height: auto;
    padding: 15px 0;
}

.newStyle .special .content_ul .special_li {
    height: auto;
    padding: 15px;
}
.newStyle .content_ul .ul_li{
    height: auto;
    padding: 10px;
}
/* 底部适老化 */
.newStyle .box-top {
    width: 100%;
}

.newStyle .content-six-right-ul li .title {
    font-size: 24px;
}

.newStyle .content-two {
    height: auto;
}

@media screen and (max-width: 768px) {
    .content-one {
        height: auto;
    }

    .content-one-line {
        width: 90%;
        display: block;
    }

    .content-one-left {
        width: 100%;
        text-align: center;
        margin-right: 0;
    }

    .content-one-left .title {
        font-size: 22px;
        margin-bottom: 20px;
        padding-top: 0;
    }

    .swiper-container-one {
        width: 100%;
        background-color: #115db2;
    }

    .swiper-container-one .swiper-slide img {
        width: 100%;
    }

    .content-one-left .nr {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .content-one-left .more {
        display: none;
    }

    .content-two {
        height: auto;
        padding: 20px 0;
    }

    .content-two .content-two_ul {
        width: 100%;
        display: block;
    }

    .content-two .content-two_ul li {
        border-right: 0;
        width: 100%;
        line-height: 40px;
        height: 40px;
    }

    .content-three {
        display: block;
        width: 95%;
    }

    .top_content {
        width: 100%;
        margin-right: 0;
    }

    .content-three .top_content .tab {
        font-size: 12px;
        margin-right: 6px;
    }

    .blue_title .all_more {
        font-size: 14px;
    }

    .content-three .content_ul li .title {
        width: 260px;
    }

    .content-four,
    .content-four-box .icon,
    .content-four-box .swiper-container-three {
        width: 100%;
        height: auto;
    }

    .content-four {
        padding-bottom: 0;
    }

    .gg_div a img {
        width: 100%;
        object-fit: contain;
    }

    .gg_right {
        margin-left: 0;
    }

    .sm_div {
        width: 100%;
        margin: 20px auto;
    }

    .special .top_content {
        width: 100%;
    }

    .special .content_ul .special_li .title {
        width: 230px;
    }

    .content-three-right-ul li {
        width: 100%;
        margin-right: 0;
    }

    .content-three-right .top_div {
        width: 100%;
    }

    .content-five {
        height: auto;
        padding: 20px 0;
        width: 90%;
    }

    .content-five li {
        width: 50%;
        margin-right: 0;
    }

    .content-six {
        background-color: #f5f5f5;
        padding-bottom: 0;
    }

    .content-six-left .bd {
        width: 100%;
        background-size: 100%;
    }

    .content-six-left .content_ul li .title,
    .content_ul li .title {
        width: 50% !important;
    }

    .content-six-right-ul {
        text-align: center;
        margin-bottom: 0;
    }

    .content-six-right-ul li {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .content-six-right-ul li img {
        width: 100%;
    }

    .top_content .tab {
        font-size: 17px;
    }

    .content-six-right .top_content {
        padding: 0 23px 30px;
    }

    .bottom_ul {
        width: 100%;
        margin: 0 auto;
    }

    .bottom_ul li {
        width: 100%;
        margin-bottom: 10px;
        margin-right: 0;
    }

    .top_content .blue_title {
        margin-bottom: 20px;
    }

    .special .top_content .blue_title {
        margin: 20px 0;
    }

    .swiper-container-two .swiper-slide {
        width: 90%;
        height: 170px;
    }

    .swiper-container-two .swiper-slide img {
        width: 100%;
        height: 170px;
    }

    .zfxxgk_ul,
    .bmts_div,
    .content-six-right-ul {
        display: block;
        text-align: center;
    }

    .zfxxgk_ul li {
        width: 60% !important;
        margin-right: 0 !important;
        margin: 10px auto;
        background-size: 100% 100% !important;
    }

    .bmts_div .content_ul li {
        width: 100%;
        margin-right: 0;
    }

    .special_li .title {
        width: 240px;
    }

    .bmts_div .content_ul li .title {
        width: 50%;
    }

    .content-five li a {
        font-size: 16px;
        color: #404040;
        text-align: center;
        width: 100%;
    }

    .special_li .title {
        font-size: 16px;
        color: #333333;
        width: 240px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        display: inline-block;
        padding-left: 13px;
        font-weight: normal;
    }
}